SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000709SiT!dashboardpublic2009-05-25 16:512009-08-16 14:39
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000709: Menu does not work in IE7
DescriptionUsing IE7 not all the menu items work.

On the dashboard page:
* the first menu is behind the dashlets
* The Customers menu on the first 4 options are visible and you can only get to the submenu on he first two
* non of the menus can you move your mouse past the first two items
(These only seem to have started to happen following the switch away from dojo)

On the tasks page
* NON of the menus appear when you hover over the title
Additional InformationSetting this two block as it makes SiT unusable to those who insist on using IE
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001106)
ivan (administrator)
2009-05-26 15:41

Not a problem for IE8, trying to locate an IE7 to test with.
User avatar (0001107)
ivan (administrator)
2009-05-26 15:45

Confirmed with IE7.
User avatar (0001108)
ivan (administrator)
2009-05-26 16:08

Resolved in trunk svn r5404
User avatar (0001638)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-05-25 16:51 paulh New Issue
2009-05-26 15:41 ivan Note Added: 0001106
2009-05-26 15:45 ivan Note Added: 0001107
2009-05-26 15:45 ivan Assigned To => ivan
2009-05-26 15:45 ivan Status new => assigned
2009-05-26 16:08 ivan Note Added: 0001108
2009-05-26 16:08 ivan Status assigned => resolved
2009-05-26 16:08 ivan Resolution open => fixed
2009-05-26 16:08 ivan Fixed in Version => Current SVN
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001638
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker